post
https://api.marketcircle.net/v1/resources
Create a resource
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
See Resource for the attributes. None are required, but you will normally send at least a name:
{ "name": "Boardroom", "location": "2nd floor", "hex_colour": "#036903" }New resources are active unless you send "is_active": false. A successful request returns 201 Created with the new resource's reference, e.g. {"location": "/v1/resources/1000"}.